--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add content to the documents info object.
full_name: PDF::Writer#add_info
is_singleton: false
name: add_info
params: (label, value = 0)
visibility: public
